body.elementor-editor-active .owl-carousel {
    display: grid;
}

body .owl-carousel .owl-item {
    padding: 0;
    max-height: 100%;
}

body.elementor-template-full-width .page-wrapper {
    background: #fff;
}

/* header css start */
.kg-header-wrapper-type-5 .kg-announcement-bar-carousel .announcement-wrapper {
    grid: auto / auto-flow max-content;
    justify-content: center;
    display: grid;
    overflow: hidden;
    padding-top: .5rem;
    padding-bottom: .5rem;
    background-color: #000;
    color: #fff;
}

.kg-header-wrapper-type-5 .kg-announcement-bar-carousel .announcement-wrapper .announcement-item {
    grid: auto / auto-flow auto 10rem;
    place-items: center;
    display: grid;
    animation-duration: 20s;
}

.kg-header-wrapper-type-5 .kg-announcement-bar-carousel .announcement-wrapper .announcement-item.anim-loop-right {
    animation: loop-anim-right 30s linear infinite reverse;
    white-space: nowrap;
}

.kg-header-wrapper-type-5 .kg-announcement-bar-carousel .announcement-wrapper .announcement-item .announcement-item__in {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    font-size: 80%;
}

@keyframes loop-anim-right {
    0% {
        transform: translate3d(-100%, 0, 0);
    }

    100% {
        transform: translateZ(0);
    }
}

.kg-header-wrapper-type-5.header-wrapper.header-type-5 {
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999;
    background: none;
}

.kg-header-wrapper-type-5 header.header .container {
    width: 100%;
    max-width: 100% !important;
}

.kg-header-wrapper-type-5 header.header .navbar {
    padding: 15px 0 !important;
}

.kg-header-wrapper-type-5 header.header .navbar {
    padding: 10px 0 !important;
    border: none;
}

.kg-header-wrapper-type-5 header.header {
    background: none;
}

.kg-header-wrapper-type-5 header.header .navbar a.navbar-toggle .icon-bar {
    background-color: #fff !important;
}

.kg-header-wrapper-type-5 header.header .navbar .menu-wrapper .navbar-collapse .mega-menu-wrap #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link {
    color: #fff !important;
}

.kg-header-wrapper-type-5 header.header .navbar .menu-wrapper .navbar-collapse .mega-sticky-wrapper #mega-menu-wrap-main-menu {
    width: 100% !important;
    left: 0 !important;
    justify-items: center;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .header-search .search-dropdown i {
    color: #fff !important;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .shopping-container .shopping-cart-widget .cart-bag span.badge-number {
    color: #fff;
    display: block !important;
    background: #8cc932;
    text-align: center;
    line-height: 15px;
    width: 15px;
    height: 15px;
    border-radius: 30px;
    font-size: 10px;
    position: absolute;
    top: -5px;
    right: -10px;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .shopping-container .shopping-cart-widget .cart-bag i {
    background: url('/wp-content/uploads/2026/02/Frame-1-1.svg') no-repeat;
    background-size: cover;
    background-position: center !important;
    margin: 0;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .header-search .search-dropdown .popup-with-form {
    padding: 0;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .header-search .search-dropdown i.fa-search {
    width: 18px;
    height: 24px;
    display: block;
    background: url('/wp-content/uploads/2026/02/Frame-27.svg') no-repeat;
    background-size: cover;
    background-position: center !important;
    margin: 0;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .header-search .search-dropdown i.fa-search:before {
    display: none;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .shopping-container {
    width: auto;
}

.kg-header-wrapper-type-5 header.header .navbar .container-fluid {
    display: flex;
    align-items: center;
}

.kg-header-wrapper-type-5 header.header .navbar .header-logo {
    width: 20% !important;
}

.kg-header-wrapper-type-5 header.header .navbar .header-logo .logo-default {
    margin-top: 0 !important;
}

.kg-header-wrapper-type-5 header.header .navbar .menu-wrapper {
    background: transparent;
    width: 100%;
    margin: 0;
    align-content: center;
}

.kg-header-wrapper-type-5 header.header .navbar .menu-wrapper .navbar-collapse #mega-menu-wrap-main-menu {
    background: transparent !important;
}

.kg-header-wrapper-type-5 header.header .navbar .menu-wrapper .navbar-collapse .mega-menu-wrap ul.mega-menu {
    text-align: center !important;
}

.kg-header-wrapper-type-5 header.header .navbar .menu-wrapper .navbar-collapse .mega-menu-wrap ul.mega-menu .mega-menu-item a.mega-menu-link {
    color: #373737 !important;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header {
    width: 20% !important;
    margin: 0;
    align-content: center;
    padding-right: 12px;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right {
    margin-top: 0;
    display: flex !important;
    gap: 15px;
    justify-content: flex-end;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .header-search .search-dropdown i {
    color: #373737;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .shopping-container {
    margin-top: 0 !important;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .search-dropdown button.btn.filled {
    display: none !important;
}

.kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right .shopping-container .shopping-cart-widget span.shop-text {
    display: none;
}

.kg-header-wrapper-type-5 header.header .navbar .menu-wrapper .navbar-collapse .mega-sticky-wrapper #mega-menu-wrap-main-menu {
    background-color: rgba(255, 255, 255, 0.54) !important;
    backdrop-filter: blur(20px) saturate(1.8) !important;
    -webkit-backdrop-filter: blur(20px) saturate(1.8) !important;
    box-shadow: 0px 10px 40px 0px rgba(25.999999999999993, 57.99999999999997, 81.99999999999999, 0.0784313725490196);
}

.kg-header-wrapper-type-5 header.header .navbar .menu-wrapper .navbar-collapse .mega-sticky-wrapper #mega-menu-wrap-main-menu #mega-menu-main-menu {
    background: transparent !important;
    max-width: 100% !important;
    padding: 0 20px;
}

.kg-header-wrapper-type-5 header.header .navbar .menu-wrapper .navbar-collapse .mega-sticky-wrapper #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-item>a.mega-menu-link {
    color: #000 !important;
}

.kg-header-wrapper-type-5 header.header .navbar .menu-wrapper .navbar-collapse #mega-menu-wrap-main-menu #mega-menu-main-menu>li.mega-menu-megamenu>ul.mega-sub-menu {
    width: 96vw !important;
    max-width: 100vw !important;
    left: 50% !important;
    right: auto !important;
    transform: translateX(-50%) !important;
    position: absolute !important;
}

div#kg_menu1 .mm-navbars_top .mm-navbar.mm-navbar_tabs {
    justify-content: space-between;
}

div#kg_menu1 .mm-navbars_top .mm-navbar.mm-navbar_tabs img.kg-mobile-logo {
    max-width: 130px;
}

@media(max-width:1440px) {
    .kg-header-wrapper-type-5 header.header .navbar .header-logo {
        width: 15% !important;
    }

    .kg-header-wrapper-type-5 header.header .navbar .menu-wrapper {
        width: 100%;
    }
}

@media(max-width:767px) {
    .kg-header-wrapper-type-5 header.header .navbar .navbar-header .navbar-right {
        gap: 0px;
        align-items: center;
    }
}

/* header css end */
/* footer css start */
body footer {
    background: #fff;
}

.kg-footer-menu-grid .kg-footer-menu-container .kg-footer-heading h5::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: .1rem;
    width: 3.5rem;
    background-color: rgb(255 255 255 / 50%);
}

/* .kg-footer-menu-grid .kg-footer-menu-container .kg-footer-menu ul.elementor-icon-list-items li.elementor-icon-list-item a span.elementor-icon-list-icon::after {
    content: '';
    position: absolute;
    bottom: 7px;
    left: 6px;
    width: 0;
    height: 1px;
    background: #8CC832;
    transition: 0.4s;
}

.kg-footer-menu-grid .kg-footer-menu-container .kg-footer-menu ul.elementor-icon-list-items li.elementor-icon-list-item a:hover span.elementor-icon-list-icon::after {
    width: 15px;
} */
.kg-newsletter-form .kg-newsletter-form-wrapper {
    display: flex;
    gap: 0;
    justify-content: flex-end;
}

.kg-newsletter-form .kg-newsletter-form-wrapper p {
    margin: 0;
}

.kg-newsletter-form .kg-newsletter-form-wrapper .kg-newsletter-form-item input[type=email] {
    font-family: "Lato", Sans-serif;
    display: block;
    max-width: 360px;
    width: 100%;
    background: rgba(255, 255, 255, .2);
    color: #fff;
    text-transform: capitalize;
    padding: 17px;
    border: none;
    border-radius: 25px 0 0 25px !important;
    height: 50px !important;
}

.kg-newsletter-form .kg-newsletter-form-wrapper .kg-submit-btn input[type=submit] {
    max-width: 190px;
    width: 100%;
    padding: 17px;
    border-radius: 0 25px 25px 0;
    letter-spacing: 2px;
    font-size: 15px;
    line-height: 15px;
    background: #fff;
    color: #444;
}

.kg-newsletter-form .kg-newsletter-form-wrapper .kg-newsletter-form-item input[type=email]::placeholder {
    color: #fff
}

.kg-newsletter-form .kg-newsletter-form-wrapper .kg-submit-btn span.wpcf7-spinner {
    display: none;
}

@media(max-width:767px) {
    .kg-newsletter-form .kg-newsletter-form-wrapper {
        justify-content: center;
    }
}

@media screen and (max-width: 560px) {
    .kg-footer-menu-grid {
        grid-template-columns: repeat(1, 1fr) !important;
    }

    .kg-footer-menu-grid .kg-footer-menu-container {
        grid-column: span 1 !important;
    }

    .kg-footer-menu-grid .kg-footer-menu-container .kg-footer-menu {
        display: none;
    }

    .kg-footer-menu-grid .kg-footer-menu-container .kg-footer-heading {
        cursor: pointer;
        position: relative;
    }

    .kg-footer-menu-grid .kg-footer-menu-container .kg-footer-heading::after {
        content: "+";
        position: absolute;
        top: -5px;
        right: 0;
        font-size: 24px;
    }

    .kg-footer-menu-grid .kg-footer-menu-container .kg-footer-heading.active::after {
        content: "-";
    }
}

/* footer css end */

/* home page css start */
.kg-ellipse-bgcolor {
    clip-path: ellipse(85% 100% at 0% 50%);
}

.kg-hero-slider .owl-nav {
    margin: 0;
}

.kg-hero-slider .owl-nav button.owl-prev {
    left: 20px;
    color: #fff;
    margin: 0px;
    border-radius: 50px;
    background-color: rgba(255, 255, 255, 0.2);
    position: absolute;
    display: block;
    height: 44px;
    width: 44px;
    font-size: 0px;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    box-shadow: 0 2px 8px #36363626;
    border-radius: 50%;
    transition: all .3s ease;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.kg-hero-slider .owl-nav button.owl-next {
    right: 20px;
    color: #fff;
    margin: 0px;
    border-radius: 50px;
    background-color: rgba(255, 255, 255, 0.2);
    position: absolute;
    display: block;
    height: 44px;
    width: 44px;
    font-size: 0px;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    box-shadow: 0 2px 8px #36363626;
    border-radius: 50%;
    transition: all .3s ease;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.kg-hero-slider .owl-nav button.owl-prev span,
.kg-hero-slider .owl-nav button.owl-next span {
    font-family: system-ui;
    font-size: 40px;
    line-height: 0.1;
    font-weight: 100;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.kg-home-category-slider .elementor-widget-image {
    display: flex;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item {
    padding: 35px 30px 23px;
    box-shadow: 0 0 16px 0 rgba(39, 48, 75, 0.14);
    margin: 16px 0;
    border-radius: 8px;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-mask-image figure {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    margin: 0;
    display: block;
    object-fit: cover;
    border-radius: 8px;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-mask-image figure img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all .4s ease;
    border-radius: 8px;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-mask-image figure:hover img {
    transform: scale(1.08);
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-mask-image figure:after {
    content: '';
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 55%;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content {
    display: flex;
    flex-direction: column;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-post-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-post-meta .kg-post-date {
    margin-left: 12px;
    width: 56px;
    height: 50px;
    background-color: #27304b;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 0 0 26px 26px;
    -khtml-border-radius: 0 0 26px 26px;
    -moz-border-radius: 0 0 26px 26px;
    -ms-border-radius: 0 0 26px 26px;
    -o-border-radius: 0 0 26px 26px;
    border-radius: 0 0 26px 26px;
    font-family: 'Changa', sans-serif;
    line-height: 1;
    text-transform: uppercase;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-post-meta .kg-post-date .date-day {
    font-size: 16px;
    font-weight: bold;
    margin-top: 7px;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-post-meta .kg-post-date .date-month {
    font-size: 14px;
    font-weight: bold;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-post-meta .kg-post-comment a {
    color: #8CC832;
    font-size: 14px;
    font-weight: bold;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-post-meta .kg-post-comment a:hover {
    color: #3D3D3D;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content p {
    margin: 0;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-blog__title-link {
    font-size: 21px;
    line-height: 30px;
    text-transform: capitalize;
    margin-top: 15px;
    margin-bottom: 7px;
    font-weight: 900;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-blog__title-link a:hover {
    color: #8CC832;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-post-excerpt {
    padding-bottom: 20px;
    position: relative;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-post-excerpt:after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background-color: #d4d6db;
    position: absolute;
    left: 0;
    bottom: 0;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content a.kg-block-detail-link {
    align-items: center;
    display: flex;
    color: #3D3D3D;
    text-transform: uppercase;
    width: fit-content;
    letter-spacing: 1px;
    font-size: 14px;
    padding: 0;
    font-weight: 600;
    position: relative;
    margin-top: 17px;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content a.kg-block-detail-link svg {
    margin-left: 10px;
    width: 25px;
    overflow: hidden;
    height: 16px;
    font-size: 16px;
    fill: currentColor;
    display: inline-block;
    vertical-align: middle;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content a.kg-block-detail-link:hover {
    color: #8CC832;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-block-detail-link .kg-css-arrow-right {
    display: inline-block;
    width: 55px;
    height: 2px;
    background-color: #8CC832;
    position: relative;
    transition: all 250ms linear 0s;
    vertical-align: middle;
    margin-left: 10px;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-block-detail-link .kg-css-arrow-right:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 2px;
    background-color: #8CC832;
    top: 3px;
    right: -3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: all 250ms linear 0s;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content .kg-block-detail-link .kg-css-arrow-right:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 2px;
    background-color: #8CC832;
    top: -3px;
    right: -3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all 250ms linear 0s;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item:hover .kg-text-content .kg-block-detail-link .kg-css-arrow-right {
    width: 20px;
}

.kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap .kg-blog-item .kg-text-content a.kg-block-detail-link:hover svg path {
    fill: #8CC832;
}

@media screen and (max-width:991px) {
    .kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width:767px) {
    .kg-section-blogs-farm-wrapper .kg-bloglist-wrapper .kg-bloglist-slider .kg-bloglist-wrap {
        grid-template-columns: repeat(1, 1fr);
    }
}

@keyframes animateIcon {
    0% {
        opacity: 1;
        transform: translateX(0%);
    }

    50% {
        opacity: 0;
        transform: translateX(100%);
    }

    51% {
        opacity: 0;
        transform: translateX(-100%);
    }

    100% {
        opacity: 1;
        transform: translateX(0%);
    }
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog {
    display: block;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-stage {
    display: flex;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-stage .owl-item {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 16px 0 rgba(39, 48, 75, 0.15);
    overflow: hidden;
    padding: 40px 30px 32px;
    margin: 15px 0;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__header .kg-xo-product-image .kg-mask-image figure {
    display: block;
    position: relative;
    max-width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0;
    object-fit: cover;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__header .kg-xo-product-image .kg-mask-image figure img.kg-image-2,
.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__header .kg-xo-product-image .kg-mask-image figure:hover img.kg-image-1 {
    display: none;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__header .kg-xo-product-image .kg-mask-image figure:hover img.kg-image-2 {
    display: block;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__header .kg-xo-product-image .kg-mask-image figure:hover img.kg-image-1 {
    display: block;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__header .kg-xo-product-image .kg-mask-image figure img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    transition: all 500ms ease;
    border-radius: 8px;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__header .kg-xo-product-image .kg-mask-image figure:after {
    content: '';
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 100%;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-xo-product-card__badge {
    position: absolute;
    top: 10px;
    z-index: 10;
    pointer-events: none;
    width: 110px;
    height: 28px;
    transform: rotate(45deg);
    right: -30px;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-xo-product-card__badge span.kg-xo-badge-sale {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.21;
    color: #fff;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e12c43;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__information {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100%;
    z-index: 10;
    transition: all .5s ease;
    border-top: 1px solid #ebebeb;
    padding-top: 14px;
    margin-top: 24px;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__information .kg-product-card__title {
    display: block;
    font-size: 20px;
    letter-spacing: 0.32px;
    padding-top: 10px;
    margin: 0 0 6px;
    text-transform: capitalize;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__information .kg-product-card__title a:hover {
    color: #8CC832;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__information .kg-product-card__price {
    font-weight: 700;
    font-size: 17px;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__information .kg-product-card__price del {
    font-weight: 400;
    font-size: 15px;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav.disabled {
    display: block;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-prev,
.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-next {
    position: absolute;
    display: block;
    height: 44px;
    width: 44px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    color: #000000;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
    border: none;
    z-index: 1;
    background: #8cc832;
    box-shadow: 0 2px 8px #36363626;
    border-radius: 50%;
    transition: all .3s ease;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-prev span,
.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-next span {
    font-family: system-ui;
    font-size: 45px;
    line-height: 0.1;
    font-weight: 100;
    color: #4e4e4e;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-prev {
    left: -50px;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-next {
    right: -50px;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-prev:hover span,
.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-next:hover span {
    color: #fff;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .kg-grid-item .kg-product-card__header {
    background: #fff;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-prev:hover span {
    animation: .4s ease-in-out reverse forwards animateIcon;
}

.kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-next:hover span {
    animation: .4s ease-in-out forwards animateIcon;
}

@media screen and (max-width:1024px) {
    .kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-prev {
        left: -30px;
    }

    .kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-next {
        right: -30px;
    }
}

@media screen and (max-width:767px) {
    .kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-prev {
        left: -15px;
    }

    .kg-section-grid-wrapper .kg-section-grid-wrap .kg-grid-items-blog .owl-nav button.owl-next {
        right: -15px;
    }
}

.kg-home-category-slider .owl-nav button.owl-prev,
.kg-home-category-slider .owl-nav button.owl-next {
    height: 44px;
    width: 44px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    color: #000000;
    z-index: 1;
    background: #8cc832;
    box-shadow: 0 2px 8px #36363626;
    border-radius: 50%;
    transition: all .3s ease;
    overflow: hidden;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.kg-home-category-slider .owl-nav button.owl-prev:hover,
.kg-home-category-slider .owl-nav button.owl-next:hover,
.kg-home-category-slider .owl-nav button.owl-prev:focus,
.kg-home-category-slider .owl-nav button.owl-next:focus {
    background-color: #000;
}

.kg-home-category-slider .owl-nav button.owl-prev span,
.kg-home-category-slider .owl-nav button.owl-next span {
    font-family: system-ui;
    font-size: 45px;
    line-height: 0.1;
    font-weight: 100;
    color: #4e4e4e;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.kg-home-category-slider .owl-nav button.owl-prev:focus span,
.kg-home-category-slider .owl-nav button.owl-next:focus span,
.kg-home-category-slider .owl-nav button.owl-prev:hover span,
.kg-home-category-slider .owl-nav button.owl-next:hover span {
    color: #fff;
}

.kg-home-category-slider .owl-nav button.owl-prev:hover span {
    animation: .4s ease-in-out reverse forwards animateIcon;
}

.kg-home-category-slider .owl-nav button.owl-next:hover span {
    animation: .4s ease-in-out forwards animateIcon;
}

.kg-hero-slider .owl-nav button.owl-prev:hover span {
    animation: .4s ease-in-out reverse forwards animateIcon;
}

.kg-hero-slider .owl-nav button.owl-next:hover span {
    animation: .4s ease-in-out forwards animateIcon;
}

.kg-home-category-slider .kg-home-category-card img {
    transition: all 0.5s ease;
}

.kg-home-category-slider .kg-home-category-card:hover img {
    scale: 1.1;
    transition: all 0.5s ease;
}

.kg-home-category-slider .kg-home-category-card:hover .elementor-button-link {
    background: transparent;
    transition: all 0.5s ease;
}

.kg-home-category-slider .kg-home-category-card:hover .elementor-button-link .elementor-button-text {
    color: #fff;
}

.kg-home-category-slider .kg-home-category-card:hover .elementor-button-link,
.kg-home-category-slider .kg-home-category-card:hover .elementor-button-link .elementor-button-text {
    transition: all 0.5s ease;
}

.kg-address-item .kg-address-item-list {
    border-right: 1px solid #ebebeb;
}

.kg-address-item .kg-address-item-list:last-child {
    border-right: none;
}

@media screen and (max-width:1366px) {
    .kg-address-item .kg-address-item-list:nth-child(3n) {
        border-right: none;
    }
}

@media screen and (max-width:880px) {
    .kg-address-item .kg-address-item-list:nth-child(2n) {
        border-right: none;
    }
}

@media screen and (max-width:767px) {
    .kg-address-item .kg-address-item-list:nth-child(1n) {
        border-right: none;
    }
}

.kg-cms-banner-grid .kg-cms-banner-item .kg-cms-banner-item-image.elementor-widget-image a::before {
    background: rgba(255, 255, 255, 0.7);
    bottom: 0;
    content: "";
    left: 51%;
    position: absolute;
    right: 51%;
    top: 0;
    opacity: 1;
    z-index: 1;
}

.kg-cms-banner-grid .kg-cms-banner-item .kg-cms-banner-item-image.elementor-widget-image a::after {
    background: rgba(255, 255, 255, 0.7);
    bottom: 51%;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 51%;
    opacity: 1;
    z-index: 1;
}

.kg-cms-banner-grid .kg-cms-banner-item .kg-cms-banner-item-image.elementor-widget-image a:hover::before {
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}

.kg-cms-banner-grid .kg-cms-banner-item .kg-cms-banner-item-image.elementor-widget-image a:hover::after {
    top: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}

@media screen and (max-width:767px) and (min-width:560px) {
    .kg-cms-banner-grid {
        --e-con-grid-template-columns: repeat(2, 1fr) !important;
    }
}

@media screen and (max-width:480px) {

    .kg-mobile-grid-1,
    .kg-address-item {
        --e-con-grid-template-columns: repeat(1, 1fr) !important;
    }
}

.kg-image-box-image img {
    margin: auto;
}

/* home page css end */